; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:esp01_1m]
platform = espressif8266
board = nodemcu
framework = arduino
lib_deps = 
	microfire/Microfire SHT3x@^0.9.0
	paulstoffregen/OneWire@^2.3.6
	knolleary/PubSubClient@^2.8
	beegee-tokyo/DHT sensor library for ESPx@^1.18
	milesburton/DallasTemperature@^3.9.1
	bblanchon/ArduinoJson@^6.18.5
	ottowinter/ESPAsyncWebServer-esphome@^2.1.0
